My Oracle Support Banner

Prerequisites for Using the Oracle Zero Data Loss Recovery Appliance Plug-in (Doc ID 1929507.1)

Last updated on DECEMBER 13, 2019

Applies to:

Enterprise Manager for Zero Data Loss Recovery Appliance - Version 12.1.0.1.0 and later
Enterprise Manager Base Platform - Version 12.1.0.5.0 and later
Enterprise Manager for Oracle Database - Version 12.1.0.8.0 and later
Information in this document applies to any platform.

Details

This note outlines the Enterprise Manager components and patches required to deploy and use the Oracle Zero Data Loss Recovery Appliance (ZDLRA) Plug-in.

Actions

Before using the ZDLRA Plug-in, you must install:

1) EM Base Platform Patches
The EM Base Platform patches include the quarterly OMS PSU and a monthly Agent Bundle patch.

See <Document 822485.1> - Oracle Recommended Patches (PSU) for Enterprise Manager Base Platform (All Releases)

2) Monthly Plug-in Bundle Patches:
The EM Plug-in Bundle patches are released for the two components of a plug-in: a) an OMS-Side Plug-in Bundle and b) Agent-Side Plug-in Bundles.

a) OMS-side Plug-in bundle is a single System Patch containing the latest OMS-side patches for all Plug-ins listed in the documents below.

b) Agent-Side Plug-in Bundles (Agent-side-monitoring and Agent-side-discovery) are released separately for each affected plug-in.

 

To get the list of Master Bundle Patches for Enterprise Manager 13.3 Plug-ins (OMS and Agent Side), please refer to:

 

The following versions are either in Extended Support or have left error correction grace period and no new patches are being created:

 

Install the patches as follows:

 

Contacts

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Details
Actions
 Install the patches as follows:
Contacts
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.